# Uses of Class
org.snpeff.genBank.FeatureCoordinates

Packages that use FeatureCoordinates
Package
Description
org.snpeff.genBank

## Uses of FeatureCoordinates in org.snpeff.genBank

Methods in org.snpeff.genBank that return types with arguments of type FeatureCoordinates
Modifier and Type
Method
Description
`Iterator<FeatureCoordinates>`
Feature.`iterator()`
Methods in org.snpeff.genBank with parameters of type FeatureCoordinates
Modifier and Type
Method
Description
`void`
Feature.`add(FeatureCoordinates fc)`